[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Sarge: apache 1.3 mod_proxy?

Hi all,

I want to set-up my box with apache 1.3 (because of PHP performance
issue) with mod proxy support. As I see only libapache2-mod-proxy-html
is present in sarge? Is there any way to recompile apache with
mod_proxy support?



Reply to: